﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31613.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ventasExpress", "ventasExpress\ventasExpress.csproj", "{31B1A1EC-CA9F-4D3A-88AA-A6D7FC528C4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31B1A1EC-CA9F-4D3A-88AA-A6D7FC528C4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31B1A1EC-CA9F-4D3A-88AA-A6D7FC528C4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31B1A1EC-CA9F-4D3A-88AA-A6D7FC528C4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31B1A1EC-CA9F-4D3A-88AA-A6D7FC528C4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {93E288B7-DC50-48E2-B982-57F84F5D8BA3}
	EndGlobalSection
EndGlobal
